检测浏览器版本js脚本

<!--[if lt IE 8]>
<div class="browser_updatetips">
<div class="mw">
系统检测到您浏览器版本太低,黑客容易利用其潜在漏洞植入木马或病毒,从而对您的游戏体验和资金管理构成威胁。建议您下载&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class="ie"></span><a href="http://windows.microsoft.com/zh-cn/internet-explorer/download-ie" target="_blank" class="brow">微软IE9或以上版本</a>,并保持更新。&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class="close"></span>
</div>
</div>
<![endif]-->
阅读更多
文章标签: 检测版本
个人分类: javascript
上一篇MySQL server has gone away 问题的解决方法
下一篇MyEclipse 快捷键及经验总结
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

关闭
关闭